/* ESSENTIAL
------------------------------------------------------------------*/
html	{
	height: 100%;
	}
body	{
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 62.5%;
	line-height: 1.8;
	color: #444;
	}
p,h1,h2,h3,h4,h5,h6,li,td,dt,dd {
	font-weight: normal;
	}
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color: #069;
	text-decoration: none;
	}
a:visited	{
	color: #069;
	text-decoration: none;
	}
a:hover		{
	color: #396;
	text-decoration: underline;
	}
a:active		{
	color: #396;
	text-decoration: underline;
	}
img	{
	border: none;
	}
a img	{
	transition : all .2s;
	-webkit-transition: all .2s;
	}
	a img:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}
form {
	margin: 0;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
#wrap	{
	margin: 0;
	padding: 0;
	text-align: center;
	}
#container	{
	margin: 0 auto;
	padding: 0;
	text-align: left;
	}
#main	{
	margin: 0 auto;
	padding: 5px 0 60px;
	width: 980px;
	position: relative;
	}

#main #left	{
	margin: 0;
	padding: 0;
	float: left;
	width: 710px;
	}
#main #right	{
	margin: 0;
	padding: 10px;
	float: right;
	width: 220px;
	background: #ecebe2;
	border-radius: 10px;
	}
	#right img.ban	{
	margin: 0 0 5px;
	padding: 0;
	width: 220px;
	border-radius: 10px;
	}
	#right iframe	{
	margin: 0 0 5px;
	padding: 0;
	}
	#right p	{
	display: block;
	margin: 0 0 10px;
	padding: 0 0 0 22px;
	background: url('../images/ico_circle.png') no-repeat 7px 5px;
	background-size: 7px;
	}



/* COMMON
------------------------------------------------------------------*/
h2	{
	margin: 0 0 30px;
	padding: 0 0 0 0.8em;
	border-left: 8px solid #600;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.0;
	}
h3	{
	margin: 0 0 20px;
	padding: 0.1em 0.6em;
	background: #ecebe2;
	font-size: 1.6em;
	font-weight: bold;
	}
	h3 span	{
	margin: 0 0 0 1em;
	font-size: 0.8em;
	font-weight: normal;
	}
h4	{
	margin: 20px 0 15px;
	padding: 0 0 0.4em 1.8em;
	border-bottom: 1px dashed #e7e6d8;
	font-size: 1.6em;
	font-weight: bold;
	color: #369;
	}
	h4.time	{
	background: url('../images/ico_schedule.png') no-repeat left 6px;
	}
	h4.map	{
	background: url('../images/ico_map.png') no-repeat left 6px;
	}
	h4.week	{
	background: url('../images/ico_week.png') no-repeat left 5px;
	}



/* HEADER
------------------------------------------------------------------*/
header	{
	margin: 0 auto;
	padding: 0;
	width: 980px;
	position: relative;
	}
header #logo img	{
	margin: 0;
	padding: 70px 0 10px;
	width: 30%;
	}
header #tel	{
	position: absolute;
	top: 105px;
	right: 0;
	width: 24%;
	}
	header #tel img	{
	width: 100%;
	}
header #contact	{
	position: absolute;
	top: 145px;
	right: 3px;
	padding: 0 0 0 25px;
	background: url('../images/ico_mail.png') no-repeat left 2px;
	}
	header #contact a:link		{
	color: #444;
	text-decoration: none;
	}
	header #contact a:visited	{
	color: #444;
	text-decoration: none;
	}
	header #contact a:hover		{
	color: #ccc;
	text-decoration: underline;
	}
	header #contact a:active		{
	color: #ccc;
	text-decoration: underline;
	}



/* FOOTER
------------------------------------------------------------------*/
footer {
	margin: 0;
	padding: 60px 0;
	height: 100px;
	background: #32b7ed;
	}
	footer ul	{
	margin: 0 auto;
	padding: 0;
	width: 980px;
	list-style-type: none;
	}
	footer li	{
	margin: 0 1.8em 0 0;
	padding: 0 1.8em 0 0;
	font-size: 1em;
	text-align: left;
	line-height: 1.0;
	border-right: 1px solid #fff;
	float: left;
	}
		footer li.last	{
		border: none;
		}
	footer li	 a:link		{
	color: #fff;
	text-decoration: none;
	}
	footer li	 a:visited		{
	color: #fff;
	text-decoration: none;
	}
	footer li	 a:hover		{
	color: #8fd3ef;
	text-decoration: none;
	}
	footer li	 a:active		{
	color: #8fd3ef;
	text-decoration: none;
	}
footer #copyright	{
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 1em;
	line-height: 1.0;
	color: #fff;
	}



/* ESSENTIAL
------------------------------------------------------------------*/
p.lead	{
	margin: 0 0 30px;
	padding: 0;
	font-size: 1.6em;
	}
	p.lead strong	{
	margin: 0 0 5px;
	display: block;
	color: #e90058;
	}
p.exp	{
	margin: 0 0 30px;
	padding: 0;
	font-size: 1.6em;
	}
	p.exp span	{
	margin: 0 0 30px;
	padding: 0;
	font-size: 0.8em;
	}


/* HOME
------------------------------------------------------------------*/
#home h1	{
	position: absolute;
	top: -120px;
	left: 310px;
	width: 400px;
	font-size: 1.2em;
	}

#home #infoArea	{
	margin: 0;
	padding: 0;
	}

#home ul#news,#home ul#schedule	{
	margin: 0 2% 30px;
	padding: 0;
	list-style-type: none;
	width: 46%;
	float: left;
	}
	#home ul#news li,#home ul#schedule li	{
	margin: 0;
	padding: 13px 0 13px 23px;
	border-bottom: 1px dashed #cdc7b4;
	font-size: 1.4em;
	word-wrap: break-word;
	}
		#home ul#news li	{
		background: url('../images/ico_news.png') no-repeat left 17px;
		}
		#home ul#schedule li	{
		background: url('../images/ico_schedule.png') no-repeat left 17px;
		}
	#home ul#news li.ttl,#home ul#schedule li.ttl	{
	padding: 10px 0;
	border-bottom: 1px solid #cdc7b4;
	font-weight: bold;
	background: none;
	}
	#home ul#news li span,#home ul#schedule li span	{
	margin: 0 0 0 1em;
	padding: 0;
	color: #aaa;
	font-size: 0.8rem;
	}




/* ABOUT
------------------------------------------------------------------*/
#about p img	{
	margin: 0 3% 0 0;
	padding: 5px;
	width: 26%;
	float: left;
	border: 1px solid #f3f2e8;
	}
#about table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0;
	width: 100%;
	}
#about table th	{
	margin: 0;
	padding: 1em;
	width: 15%;
	border-bottom: 1px solid #f3f2e8;
	white-space: nowrap;
	text-align: right;
	background: #f4f4f4;
	font-size: 1.4em;
	}
#about table td	{
	margin: 0;
	padding: 1em;
	border-bottom: 1px solid #f3f2e8;
	font-size: 1.4em;
	}


/* DETAIL
------------------------------------------------------------------*/
#detail img.scl	{
	margin: 0;
	padding: 0;
	width: 100%;
	border-radius: 10px;
	}
#detail table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0;
	width: 100%;
	}
#detail table th	{
	margin: 0;
	padding: 0.2em 1em;
	width: 33%;
	border-bottom: 1px solid #f3f2e8;
	white-space: nowrap;
	text-align: left;
	background: #f4f4f4;
	font-size: 1.4em;
	}
	#detail table.up th	{
	width: 25%;
	}
#detail table td	{
	margin: 0;
	padding: 1em;
	border-bottom: 1px solid #f3f2e8;
	font-size: 1.4em;
	}
	#detail table.up td	{
	padding: 0.4em 1em;
	}
#detail ul.location	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	#detail ul.location li	{
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	}
	#detail ul.location li p	{
	margin: 1em 0 0.5em;
	padding: 0;
	font-weight: bold;
	}




/* STAFF
------------------------------------------------------------------*/
#staff ul#staff	{
	margin: 20px 0 30px;
	padding: 0;
	list-style-type: none;
	width: 100%;
	}
	ul#staff li	{
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #ecebe2;
	line-height: 1.8;
	}
	
	ul#staff li img	{
	margin: 0 3% 0 0;
	padding: 5px;
	width: 23%;
	float: left;
	border: 1px solid #f3f2e8;
	}
	
	
	ul#staff li table	{
	margin: 5px 0 0;
	padding: 0;
	width: 72%;
	}
	ul#staff li table th	{
	margin: 0;
	padding: 4px 5px;
	border-bottom: 1px dashed #f3f2e8;
	white-space: nowrap;
	font-size: 1.2em;
	}
	ul#staff li table td	{
	margin: 0;
	padding: 4px 5px;
	border-bottom: 1px dashed #f3f2e8;
	font-size: 1.4em;
	}
	ul#staff li strong	{
	font-size: 20px;
	}
	ul#staff li span	{
	display: block;
	margin: 0;
	font-weight: bold;
	color: #bbb;
	font-family: Tahoma, Geneva, sans-serif;
	}


/* SCHEDULE
------------------------------------------------------------------*/
#schedule ul.tab	{
	margin: 0 0 15px;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	}
	#schedule ul.tab li	{
	margin: 0 1px 0 0;
	padding: 10px 35px;
	background: #eee;
	float: left;
	cursor: pointer;
	font-size: 1.2em;
	}
	#schedule ul.tab li:hover	{
	background: #fc0;
	}
	#schedule ul.tab li.select	{
	background: #fc0;
	}
#schedule ul.content	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	#schedule ul.content li	{
	margin: 0;
	padding: 0;
	}
#schedule .hide	{
	display: none;
	}



/* FAQ
------------------------------------------------------------------*/
#faq dl.lst	{
	margin: 0 0 0 10px;
	padding: 30px 5px;
	border-bottom: 1px dashed #ecebe2;
	}
	#faq dl.lst dt	{
	margin: 0;
	padding: 0.5em 0 0.5em 2.2em;
	cursor: pointer;
	font-weight: bold;
	background: transparent url(../images/faq_q.png) no-repeat 0 0.6em;
	background-size: 1.3em;
	font-size: 1.6em;
	}
		#faq dl.lst dt:hover	{
		text-decoration: underline;
		}
	#faq dl.lst dd	{
	margin: 0;
	padding: 1em 0 0.5em 2.2em;
	background: transparent url(../images/faq_a.png) no-repeat 0 1.1em;
	background-size: 1.3em;
	font-size: 1.6em;
	}




/* CONTACT
------------------------------------------------------------------*/
#contact table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0;
	width: 100%;
	}
#contact table th	{
	margin: 0;
	padding: 1em;
	width: 15%;
	border-bottom: 1px solid #f3f2e8;
	white-space: nowrap;
	text-align: left;
	background: #f4f4f4;
	font-size: 1.4em;
	}
#contact table th span	{
	color: #c30;
	}
#contact table td	{
	margin: 0;
	padding: 1em;
	border-bottom: 1px solid #f3f2e8;
	font-size: 1.4em;
	}
#contact input	{
	width: 40%;
	}
	#contact input.short	{
	width: 20%;
	}
	#contact input.long	{
	width: 80%;
	}
#contact select	{
	width: 20%;
	}
#contact textarea	{
	width: 80%;
	height: 100px;
	font-size: 1.4em;
	}
#contact input.button	{
	margin: 20px 0 30px 44%;
	padding: 0;
	width: 100px;
	}





/* WHITE-BEARS
------------------------------------------------------------------*/
#whitebears img.top	{
	margin: 0;
	padding: 0;
	width: 100%;
	border-radius: 15px;
	}
#whitebears #catchImg	{
	margin: 20px 0 30px;
	text-align: center;
	}
#whitebears #catchPht	{
	margin: 0 0 30px;
	text-align: center;
	}
	#whitebears #catchPht img	{
	width: 100%;
	}
#whitebears #catch	{
	padding: 50px 0 0;
	height: 440px;
	background: url(../images/bg_whitebearscatch.gif) no-repeat;
	background-size: 100%;
	box-sizing: border-box;
	}
	#whitebears #catch #inner	{
	margin: 0 0 0 12%;
	padding: 15px 20px;
	width: 53%;
	background-color: rgba(255,255,255,0.8);
	box-sizing: border-box;
	border-radius: 15px;
	}
	#whitebears #catch #inner p	{
	margin: 0 0 8px;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
	color: #e90058;"
	}
	#whitebears #catch #inner ul	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	#whitebears #catch #inner li	{
	margin: 0;
	padding: 0.3em 0 0.3em 1.5em;
	font-size: 1.6em;
	font-weight: bold;
	background: url(../images/ico_check.png) no-repeat 0 0.5em;
	background-size: 5%;
	}
	#whitebears #catch #inner li.none	{
	padding: 0.3em 0;
	background: none;
	}
#whitebears ul#wbBan	{
	margin: 15px 0 0;
	padding: 0;
	list-style-type: none;
	}
	#whitebears ul#wbBan li	{
	margin: 0 1%;
	padding: 0;
	width: 48%;
	float: left;
	}
	#whitebears ul#wbBan li img	{
	margin: 0 3% 0 0;
	padding: 5px;
	width: 100%;
	border-radius: 10px;
	}
#whitebears table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0;
	width: 100%;
	}
#whitebears table th	{
	margin: 0;
	padding: 0.4em 1em;
	width: 17%;
	border-bottom: 1px solid #f3f2e8;
	white-space: nowrap;
	text-align: left;
	background: #f4f4f4;
	font-size: 1.4em;
	}
#whitebears table td	{
	margin: 0;
	padding: 1em;
	border-bottom: 1px solid #f3f2e8;
	font-size: 1.4em;
	}
#whitebears p span.pnk	{
	margin: 0 0 8px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	color: #e90058;"
	}
#whitebears ul#staff	{
	margin: 20px 0 30px;
	padding: 0;
	list-style-type: none;
	width: 100%;
	}
	#whitebears ul#staff li	{
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #ecebe2;
	line-height: 1.8;
	}
	
	#whitebears ul#staff li img	{
	margin: 0 3% 0 0;
	padding: 5px;
	width: 23%;
	float: left;
	border: 1px solid #f3f2e8;
	}
	
	
	#whitebears ul#staff li table	{
	margin: 5px 0 0;
	padding: 0;
	width: 72%;
	}
	#whitebears ul#staff li table th	{
	margin: 0;
	padding: 4px 5px;
	border-bottom: 1px dashed #f3f2e8;
	background: none;
	white-space: nowrap;
	font-size: 1.2em;
	}
	#whitebears ul#staff li table td	{
	margin: 0;
	padding: 4px 5px;
	border-bottom: 1px dashed #f3f2e8;
	font-size: 1.4em;
	}
	#whitebears ul#staff li strong	{
	font-size: 20px;
	}
	#whitebears ul#staff li span	{
	display: block;
	margin: 0;
	font-weight: bold;
	color: #bbb;
	font-family: Tahoma, Geneva, sans-serif;
	}



/* NAVIGATION
------------------------------------------------------------------*/
nav	{
	top: 0;
	width: 100%;
	height: 50px;
	position: fixed;
	background: rgba(50,183,237,0.8);
	z-index: 1000;
	}
	nav ul	{
	margin: 0 auto;
	padding: 0;
	width: 980px;
	list-style-type: none;
	}
	nav li a	{
	margin: 0;
	padding: 0 2.0%;
	float: left;
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 50px;
	transition : all .1s;
	-webkit-transition: all .1s;
	}
	nav li a:link		{
	color: #fff;
	text-decoration: none;
	}
	nav li a:visited	{
	color: #fff;
	text-decoration: none;
	}
	nav li a:hover		{
	color: #32b7ed;
	text-decoration: none;
	background: #fff;
	}
	nav li a:active		{
	color: #32b7ed;
	text-decoration: none;
	background: #fff;
	}



#menu-box,#toggle{ 
	display: none;
	}



/*  TOP Slides 
-----------------------------------------*/
#slides {
	margin: 0;
	position: relative;
	}
.slides_container {
	width: 710px;
	height: 472px;
	overflow: hidden;
	position: relative;
	display: none;
	}
	.slides_container img {
	border-radius: 20px;
	}
#slides .slide {
	padding: 0;
	width: 710px;
	height: 472px;
	display: block;
	}
#slides .next {
	margin: 0;
	padding: 10px 0 6px;
	float:left;
	}
#slides .prev {
	margin: 0 4px 0 10px;
	padding: 10px 0 6px;
	float:left;
	}
.pagination {
	margin: 0;
	padding: 10px 16px 6px 0;
	float: right;
	}
.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
	}
.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/slide/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
	}
.pagination li.current a {
	background-position: 0 -12px;
	}



/*  TOP for SMART PHONE 
-----------------------------------------*/
#smartImg {
	display: none;
	}


/*  Page-Top
-----------------------------------------*/
#page-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	}
#page-top a {
	text-decoration: none;
	width: 50px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	background: #32b7ed url(../images/pagetop.png) no-repeat center 8px;
	transition : all .2s;
	-webkit-transition: all .2s;
	}
#page-top a:hover {
	text-decoration: none;
	background: #32b7ed url(../images/pagetop.png) no-repeat center 8px;
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}


/* Clear fix -----------------------------------------------------*/
.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
	}
/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
	}
.clfix {
	display: block;
	}
/* End hide from IE6/IE Mac */